Source: scip.ch

CVE-2022-1202 | WP-CRM Plugin bis 1.2.1 auf WordPress erweiterte Rechte

https://vuldb.com/de/?id.201656

58 hits since 2022-06-13

PHP Vulns Source Ratio: 11% (52754 total, 2974 propagated, 26377 filtered)